
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for chunk-vendors.js</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1><a href="index.html">All files</a> chunk-vendors.js</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">98% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>49/50</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>2/2</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">97.96% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>48/49</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">98% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>49/50</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
    </div>
    <div class='status-line high'></div>
    <pre><table class="coverage">
<tr><td class="line-count quiet"><a name='L1'></a><a href='#L1'>1</a>
<a name='L2'></a><a href='#L2'>2</a>
<a name='L3'></a><a href='#L3'>3</a>
<a name='L4'></a><a href='#L4'>4</a>
<a name='L5'></a><a href='#L5'>5</a>
<a name='L6'></a><a href='#L6'>6</a>
<a name='L7'></a><a href='#L7'>7</a>
<a name='L8'></a><a href='#L8'>8</a>
<a name='L9'></a><a href='#L9'>9</a>
<a name='L10'></a><a href='#L10'>10</a>
<a name='L11'></a><a href='#L11'>11</a>
<a name='L12'></a><a href='#L12'>12</a></td><td class="line-coverage quiet"><span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span></td><td class="text"><pre class="prettyprint lang-js">Unable to lookup source: /home/neothethird/Code/vue-final-attempt/dist/js/chunk-vendors.js (ENOENT: no such file or directory, open '/home/neothethird/Code/vue-final-attempt/dist/js/chunk-vendors.js')
Error: Unable to lookup source: /home/neothethird/Code/vue-final-attempt/dist/js/chunk-vendors.js (ENOENT: no such file or directory, open '/home/neothethird/Code/vue-final-attempt/dist/js/chunk-vendors.js')
    at Context.defaultSourceLookup [as sourceFinder] (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/context.js:17:15)
    at Context.getSource (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/context.js:71:21)
    at annotateSourceCode (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-reports/lib/html/annotator.js:213:40)
    at HtmlReport.onDetail (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-reports/lib/html/index.js:409:33)
    at LcovReport.(anonymous function) [as onDetail] (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-reports/lib/lcov/index.js:28:23)
    at Visitor.value (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/tree.js:38:38)
    at ReportNode.visit (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/tree.js:88:21)
    at getChildren.forEach.child (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/tree.js:92:19)
    at Array.forEach (<anonymous>)
    at ReportNode.visit (/home/neothethird/Code/vue-final-attempt/node_modules/istanbul-lib-report/lib/tree.js:91:28)</pre></td></tr></table></pre>

                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank">istanbul</a>
                at Mon Apr 27 2020 10:21:29 GMT+0200 (Central European Summer Time)
            </div>
        </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    